body {
    color: #b5d6ff;
    background-color: #000;
    max-width: 100%;
    background-image: url('./bg.gif');
    font-family: 'leko lili';
    font-family: 'sys';

    margin-top:none;
}
.middle {
    text-align: center;
    max-width: 404px;
    background-color: #000;
    padding: 2px;
    margin-left: auto;
    margin-right: auto;
}
img {
    border-style: double;
    border-width: 3px;
    border-color: #4a9cad;
}
hr {
    border: none;
    width: 382px;
    height: 12px;
    background-image: url('./hr.png');
    background-position: center;
    background-repeat: no-repeat;
} 
